prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: e2p
Description: Ext2fs userspace programs utility library
Version: 1.47.4
Requires: 
Cflags: -I${includedir}/e2p -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -le2p
